UbuntuUpdates.org

Package "libecpg-compat3-dbgsym"

This package belongs to a PPA: Postgresql

Name: libecpg-compat3-dbgsym

Description:

debug symbols for libecpg-compat3

Latest version: 15.1-1.pgdg22.04+1
Release: jammy-pgdg
Level: base
Repository: main
Head package: postgresql-15

Links


Download "libecpg-compat3-dbgsym"


Other versions of "libecpg-compat3-dbgsym" in Jammy-pgdg

Repository Area Version
PPA: Postgresql 15.1-1.pgdg20.04+1
PPA: Postgresql 15.1-1.pgdg18.04+1

Changelog

Version: 15.1-1.pgdg22.04+1 2022-11-10 15:11:35 UTC
This repository doesn't support changelogs.

Version: 15.0-1.pgdg22.04+1 2022-10-14 14:09:21 UTC
This repository doesn't support changelogs.



About   -   Send Feedback to @ubuntu_updates